## facterdb 1.6.0

=== debian/changelog ===
facterdb (1.6.0-2) unstable; urgency=medium

  * Source-only reupload to allow initial migration.

 -- Georg Faerber <georg@debian.org>  Tue, 02 Feb 2021 08:31:29 +0000

facterdb (1.6.0-1) unstable; urgency=medium

  [ Gabriel Filion ]
  * Initial release (Closes: #952819)

 -- Georg Faerber <georg@debian.org>  Mon, 28 Dec 2020 15:06:52 +0000
