=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/facterdb-$1\.tar\.gz/ \
  https://github.com/camptocamp/facterdb/tags .*/v?(\d\S*)\.tar\.gz
