## facterdb 1.12.1

=== debian/changelog ===
facterdb (1.12.1-1) unstable; urgency=medium

  * Team upload to rebuild with facter built for Ruby 3 (closes: #998488).
  * New upstream release.
  * d/clean: Add file and remove debian/tmp/.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
    (Copyright): Update and add team.
  * d/facterdb.man.1.rst: Add file originally created by patch.
  * d/rules (DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND): Replace by
    DH_RUBY_GEM_INSTALL_EXCLUDE and shorten list.
    (override_dh_installman): Adjust path to rst file.
  * d/watch: Update source.
  * d/patches/0003-add_man_page.patch: Remove patch.
    - We can ship the manual page in debian/.
  * d/patches/0005-Remove-git-from-gemspec.patch: Add patch.
    - Don't use git in gemspec to fix autopkgtest.
  * d/patches/series: Adjust file.
  * d/upstream/metadata: Update all URLs.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 05 Dec 2021 00:20:49 +0100

facterdb (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Patch spec files to make them pass in autopkgtest. [Closes: #981902]

 -- Gabriel Filion <gabriel@koumbit.org>  Mon, 27 Sep 2021 08:50:45 +0000
