=== debian/control ===
Source: facterdb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>
Build-Depends: debhelper-compat (= 13),
               facter (<< 5.0.0),
               gem2deb (>= 1),
               jgrep,
#              python3-docutils is required for the rst2man binary,
               python3-docutils,
               rake,
               ruby,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/facterdb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/facterdb
Homepage: https://github.com/voxpupuli/facterdb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: facterdb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: facter,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Database of OS facts provided by Facter
 facterdb is a library and tool that contains facts from many Facter version on
 many Operating Systems. It is very useful for providing context to spec tests
 for Puppet manifests in order to simulate running tests on many different
 platforms.
