=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_EXCLUDE = "hugo/* facts/get_facts.sh facts/Vagrantfile facts/windows_get_facts.ps1 facts/Windows_README.md facts/windows_packer/* facts/windows_packer images/* rakelib/*"

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	mkdir -p debian/tmp
	rst2man debian/facterdb.man.1.rst > debian/tmp/facterdb.man
	dh_installman
